body {
    font-family: 'Noto Sans Thai', sans-serif;
    background-color: #bebebe;
    background-attachment: fixed;
    background-size: 120px;
}

.vh100 {
    min-height: 100vh;
}

.alphaDialog {
    background-color: #ffffff8f;
    padding: 1em;
    border-radius: 10px;
    width: 100%;
    box-shadow: 2px 2px 20px 0px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 2px 2px 20px 0px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 2px 2px 20px 0px rgba(0, 0, 0, 0.35);
}

.logoImg {
    position: relative;
    width: 250px;
    z-index: 5;
}

.wrapper {
    width: 100%;
    background-image: url('/images/bg.webp');
    background-attachment: fixed;
    background-size: 120px;
    min-height:100vh;
    margin:auto;
    box-shadow: -1px 1px 25px 0px rgba(0,0,0,0.32);
    -webkit-box-shadow: -1px 1px 25px 0px rgba(0,0,0,0.32);
    -moz-box-shadow: -1px 1px 25px 0px rgba(0,0,0,0.32);
}
.header {
    background-color: #c02227;
}
.spacer{
    height:5vh;
}
.tourDetail {
    line-height: 1.5em;
}
@media (min-width: 576px) {}


@media (min-width: 768px) {}


@media (min-width: 992px) {
    .logoImg {
        position: relative;
        width: 220px;
        z-index: 5;
    }
    .alphaDialog{
        width:300px;
    }
    .wrapper {
        width: 30%;
    }
}


@media (min-width: 1200px) {}


@media (min-width: 1400px) {}